﻿.bg {background:#fffeff;}
.contentbox {width:100%;height: 100%;margin:auto !important;display:flex;justify-content:center;background:#f5f2f5;flex-direction:column;}
.radius {border-radius:12px;}
.users {display:flex;flex-direction:column;}
.name {height:35px;line-height:35px;width:200px;color:#000;margin-left:20px;font-size:20px;font-weight:bold;display:flex;}
.tips {height:20px;line-height:20px;width:200px;color:#000;margin-left:20px;}
.edit {width:35px;height:35px;position:relative;margin:auto 25px;background:url("/Images/edit.png") no-repeat;}

.head {box-shadow:0 2px 4px #f5f2f5 !important;height:15%;width:94%;display:flex;flex-direction:row;margin:0 auto 10px auto;}
.head .h-right {width:30%;display:flex;flex-direction:row;margin:auto 20px auto 0;justify-content: right;}
.head .left {width:70%;display:flex;}
.head .left .logo {background:url(/Images/index-logo.png) no-repeat;width:230px;height:70px;margin: auto auto auto 20px;background-size:contain;}
.swiper-container-horizontal > .swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction {bottom:10px;left:0;width:100%;}

.notice,.nav {width:94%;margin:10px auto;display:flex;flex-direction:row;}
.notice {height:35%;}
.notice>.left,.notice>.right {width:50%;height:100%;}
.notice .sw,.news {width:98%;height:100%;position:relative;overflow:hidden;}
.notice .news {margin:0 0 0 auto;}
.notice .news .title{ height: 20%;box-shadow:0 2px 4px #f5f4f9 !important;display: flex;flex-direction: column;}
.notice .news .title p{font-size: 25px;text-align: center;margin: auto;font-weight: bold;}
.notice .news .item{ height: 25%;  width: 100%;box-shadow:0 2px 4px #f5f4f9 !important;}
.notice .news .item .tit{ padding-top: 5px; margin:0 20px;line-height: 20px; font-size: 16px; font-weight: bold; display: -webkit-box;-webkit-line-clamp: 1; overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;word-break: break-word;}
.notice .news .item .content{font-size: 14px; line-height: 20px; color: #b3adb3;  margin: 5px 20px;  display: -webkit-box;-webkit-line-clamp: 1; overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;word-break: break-word; }
.nav {height:30%;}
.nav .item {width:20%;}
.nav .item-bg {width:100%;height:100%;}
.nav .item:last-child {display:flex;flex-direction:column;}
.nav .item .my {width:80%;height:48%;background:url("/Images/my.png") no-repeat;background-size:contain;}
.nav .item .buy { width:80%;height:48%;background:url("/Images/buy.png") no-repeat ;background-size:contain;}
.nav .item .title {width:75%;height:40px;line-height:30px;font-size:20px;padding:15px 0 0 15px;font-weight:bold;color:#fff;}
.nav .item .desc {width:75%;height:30px;line-height:30px;font-size:14px;color:#fff;font-weight:bold;padding:5px 0 0 15px;}

